Subject: Re: [PATCH nf 0/5] IPVS fixes for v3.11

From: Pablo Neira Ayuso <[email-masked]>
Date: Fri, 30 Aug 2013 21:26:53 +0200

Hi Simon,

On Fri, Aug 30, 2013 at 06:14:23PM +0900, Simon Horman wrote:
> Hi Pablo,
> 
> I'm not sure if it is too late in the cycle but
> if not could you please consider these fixes for v3.11?
> 
> In my opinion these all seem to be -stable candidates.
> I would appreciate your opinion on that.

We're fairly late in the -rc cycle. I prefer to ask David to take
these once 3.11 is released, then ask for -stable inclusion.

Regards.